/*---------------------------------------
  General
---------------------------------------*/
* {
	margin: 0;
	padding: 0;
	outline: 0;
}

@charset "utf-8";

html,body{
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size:16px;
	font-color:#333;
	margin:0px;
	padding:0px;
	background:url(image/bg_page.png) no-repeat;
	background-size: cover;
}

.wrapper {
	width: 980px;
	margin: 0 auto;
	padding: 0;
	border-left: 2px solid #FFF;
	border-right: 2px solid #FFF;
}

img {
	border: none;
}

p {
	margin: 0 0 1em 0;
	padding: 0;
}

a, a:link {
	color: #002da0;
	text-decoration: none;
	}

a:visited {
	color: #4A78E9;
}

a:hover {
	text-decoration: underline;
	}

h1 {
	margin: 0;
	padding: 0;
	background: url(image/icon.gif) no-repeat;
	color: #3399ff;
}


/*---------------------------------------
  header
---------------------------------------*/
.header {
	height: 300px;
	margin: 0 0 40px;
	padding: 0;
}

.navi {
	display: table;
	table-layout: fixed;
	width: 100%;
	height: 40px;
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}

.navi li {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	height: 32px;
	margin: 0;
	padding: 0;
	border-right: 1px dotted #FFF;
	text-align: center;
}

.navi li:hover {
	color: #FFF;
	background: rgba(255,255,255,0.5);
}

.navi li:last-child {
	border-right: none;
}

.navi li a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 8px 0 0;
	color: #FFF;
	text-decoration: none;
}

.navi li a:visited {
	color: #779CE1;
}

.navi li a:hover {
	color: #FFF;
	text-decoration: underline;
}

/*---------------------------------------
  container
---------------------------------------*/
.container {
	margin: 0;
	padding: 10px;
	background: rgba(255,255,255,0.5);
	overflow: hidden;
	_zoom: 1;
}


/*---------------------------------------
  container > main
---------------------------------------*/
.main {
	width: 610px;
	margin: 0 10px 35px 0;
	padding: 0 15px 15px;
	background: #FFF;
	float: right;
}

h1{
	position: relative;
	width: 640px;
	color: #fff;
	background: #B92A2C;
	font-size: 1.143em;
	font-weight: bold;
	margin: 5px 0 0 -25px;
	padding: 10px;
	box-shadow: 0 1px 3px #777;
	-moz-box-shadow: 0 1px 3px #777;
	-webkit-box-shadow: 0 1px 3px #777;
	-o-box-shadow: 0 1px 3px #777;
	-ms-box-shadow: 0 1px 3px #777;
}

h1:after,
h1:before{
	content: "";
	position: absolute;
	top: 100%;
	height: 0;
	width: 0;
	border: 5px solid transparent;
	border-top: 5px solid #333;
}

h1:before{
	right: 0;
	border-left: 5px solid #333;
}

h1:after{
	left: 0;
	border-right: 5px solid #333;
}

.content {
	margin: 0;
	padding:  15px 0 0;
	font-size: 15px;
	line-height: 24px;
	color :#666;
}

/*---------------------------------------
  container > side
---------------------------------------*/
.side {
	width: 270px;
	margin: 0 10px 35px 0;
	padding: 10px;
	background: rgba(0,0,0, 0.125);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	float: left;
}

.title {
	background: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
	color: #666;
	font-size: 14px;
}

.menu {
	margin: 0;
	padding: 5px;
}

.menu ul {
	list-style: none;
}

.menu ul li {
	margin: 0 0 5px;
	padding: 0 0 5px;
	border-bottom: 1px dotted #FFF;
	font-size: 14px;
	word-wrap: break-word;
	overflow-wrap: break-word;
}

.menu li a {
	color: #FFF;
	text-decoration: none;
}

.menu li a:visited {
	color: #DFDFDF;
}


.menu li a:hover {
	color: #FFF;
	text-decoration: underline;
}


/*---------------------------------------
  foter
---------------------------------------*/
.footer {
	display: block;
	width: 970px;
	margin: 0 auto;
	padding: 5px;
	background: rgba(255,255,255,0);
	color: #FFF;
	font-size: 10px;
	text-align: center;
	border-bottom: 2px solid #FFF;
	clear: both;
}


/*--------------------------
  debug
  ※コメントアウトを
　　消すとdebugモード
------------------------*//*
*{
	border: 1px solid #FF0000 !important;
	background: #FFDCDC !important;
	filter: alpha(opacity=90) !important;
	-moz-opacity: 0.9 !important;
	opacity: 0.9 !important;

}
